.container-login100du {
  &::before {
    background: none !important;
  }
  .wrap-logo {
    align-items: center;
  }
  .wrap-login100 {
    justify-content: center;
  }
}

@media (max-width: 1024px) {
  .container-login100du {
    background-image: url("./../../../../../../static/images/bg-1-flipped.jpeg");
  }
}
